Bug 4722 - Request for new version 1.21
: Request for new version 1.21
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jikes)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-07 11:25 by
Modified: 2006-11-15 19:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-07 11:25:21
According to http://oss.software.ibm.com/developerworks/opensource/jikes/ news
jikes 1.21 was released on May 16, 2004.

I think it makes sense to update Sisyphus package because of
http://oss.software.ibm.com/developerworks/forum/forum.php?group_id=10&forum_id=700.
<cite>A regression in 1.20 that caused us to complain about supposedly invalid
.class files has been rectified.</cite>

Albeit I didn't run into described bug personally.
------- Comment #1 From 2006-09-28 02:25:35 -------
jikes-1.22-alt1.1
------- Comment #2 From 2006-11-15 19:24:19 -------
Давно надо было закрыть :-)